.data_box {
    display: table;
    border: 2px solid #1F497C; 
    width: 100%;
    margin: 0 auto;
}

.data_box_three {
    display: table;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    padding: 4px 10px;
    vertical-align: middle;
    background-color: #1F497C; 
    font-weight: bold;
    color: white; 
    font-size: 18px;
}

.data_box_two {
    display: table;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    padding: 4px 10px;
    vertical-align: middle;
    background-color: darkblue; 
    font-weight: bold;
    color: white; 
    font-size: 18px;
}

.single_data_box {
    display: table-row;
}

.single_data_box .column_one {
    display: table-cell;
    border: none;
    vertical-align: middle;
    padding: 4px 6px;
    background-color: #FFFF66;
    font-size: 14px;
}

.single_data_box .column_two {
    display: table-cell;
    border: none; 
    vertical-align: middle;
    padding: 2px;
    width: 15%;
    background-color: #FFFF66;
    font-size: 14px;
}

.single_data_box .column_three {
    display: table-cell;
    border: none; 
    vertical-align: middle;
    padding: 1px 3px;
    width: 16%;
    background-color: #C5D9F1; 
    font-size: 14px;
}

.single_data_box input {
    width: 100%;
    color: #5d5959;
    padding-left: 5px;
}

.title_app h2{
    background-color: #963634;
    padding: 6px;
    border-radius: 6px;
    color: white;
    text-align: center;
}

.presupuesto td {
    padding: 4px 3px;
    font-size: 14px;
    background-color: #FFFF66;    
}

.calculate {
    display: table;
    width: 100%; 
    margin: 0 auto;
    padding: 10px 0px;
    vertical-align: middle;
    font-weight: bold;
}

.calculate .btn {
    font-size: 20px;
}

.presupuesto .subtitle {
    background-color: #8064A2;
    color: white;
    text-align: center;
}

.presupuesto .item {
    text-align: left;
    padding-left: 5px;
}

.presupuesto .subitem,
.presupuesto .show_data_one .subitem {
    text-align: left;
    padding-left: 15px;
}

.presupuesto .subsubitem{
    text-align: left;
    padding-left: 30px;
}


.presupuesto .show_data_one .table-title,
.presupuesto .table-title {
    background-color: #1F497C;
    color: white;
    padding: 2px;
    font-size: 14px;
}

.presupuesto .show_data_one .color1,
.presupuesto .color1 {
    background-color: #C0504D;
    color: white;
    font-size: 14px;
}

.presupuesto .color2 {
    background-color: #B1A0C7;
}

.show_data_one {
    margin-top: 2%;
    margin-bottom: 20px;
    font-weight: bold; 
}

.presupuesto .show_data_one td {
    background-color: #DDD9C4;
    padding: 1px 3px;
}

.presupuesto .show_data_one input {
    width: 50px;
    padding-left: 5px;
}

.presupuesto .show_data_one .color2 {
    background-color: #8064A2;
}

.presupuesto .box {
    height: 18px;
}

.presupuesto .box3 {
    height: 25px;
}

.presupuesto .box4 {
    height: 11px;
}

.box-bottom {
    height: 55px;
    background-color: #EBEBEB !important;
    border-left: none;
}

.presupuesto #obra-parcial,
.presupuesto #material-parcial {
    font-weight: bold;
}

.presupuesto .price-table td {
    border-right: 1px solid  #1F497C;
    padding: 4px;
}

.presupuesto .box_empty {
    height: 22px;
}

.presupuesto .bulks-table {
    margin-bottom: 3%;
    margin-top: 3%;
}

.subscription-zone h4{
    font-weight: bold;
}

.subscription-zone .zone_one p {
    font-size: 16px;
    font-weight: 400;
}

.subscription-zone .zone_two p {
    font-size: 16px;
    line-height: 1.2;
}

.subscription-zone .zone_one,
.subscription-zone .zone_two{
    background-color: #9BBB59;
    padding: 4px 8px;
}

.subscription-zone .zone_one{
    margin-bottom: 10px;
}

.btn-subscripcion {
    margin-top: 30%;
}

.btn-subscripcion a:hover {
    text-decoration: underline;
}

/*****************************
******* App Publico *********
******************************/

.publico .data_box_two,
.publico .table-title,
.publico .show_data_one .table-title {
    background-color: #000000;
}

.publico .data_box,
.publico table {
    border: 2px solid #000000;
}

.publico .single_data_box .column_one,
.publico .single_data_box .column_two {
    background-color: #B1A0C7;
}

.publico .subtitle,
.publico .color1 {
    background-color: #1F497D !important;
}

.publico td {
    background-color: #FFC000;
}

.publico .color2 {
    background-color: #FFFF66;
}

.publico .color3 {
    background-color: #9BBB59;
}

.publico .color4 {
    background-color: #EEECE1 !important;
    color: #000 !important;
    font-weight: bold;
}

.publico .color5 {
    background-color: #76933C !important;
    color: #000 !important;
    font-weight: bold;
}

.publico .color6 {
    background-color: #B1A0C7 !important;
    color: #000 !important;
    font-weight: bold;
}

.publico .color7 {
    background-color: #FFC000 !important;
    color: #000 !important;
}

.publico .color8 {
    background-color: #FFFF66 !important;
    color: darkblue !important;
}

.publico .color9 {
    background-color: #404040 !important;
    color: white !important;
    font-weight: bold;
}

.publico .color10 {
    background-color: #d5c218 !important;
    color: darkblue !important;
}

.publico .color11 {
    background-color: #fad817 !important;
    color: darkblue !important;
}

.publico .show_data_one .color1 {
    background-color: #4b1c91 !important;
    color: #fff;
    font-weight: bold;
}

.publico .show_data_one .color2{
    color: #000;
}

.publico .show_data_one .color3 {
    background-color: #1F497C !important;
    color: #fff;
    font-weight: bold;
}

.publico .show_data_one td {
    background-color: #B1A0C7;
    color: black;
}

.publico .price-table td {
    border-right: 1px solid #963634;
    background-color: #B1A0C7;
    color: #000;
}

.publico .show_data_one input {
    color: #000;
}

.publico .show_data {
    border:none !important;
}

.calculate .btn-default {
    background-color:#B1A0C7; /* #60497A;*/
    border-color:#B1A0C7; /* #60497A;*/
    color: white;
}

.mb-15 {
    margin-bottom: 15px;
}

.px-15{
    padding-left: 15px;
    padding-right: 15px;
}

.py-5{
    padding-top: 5px;
    padding-bottom: 5px;
}

